<html>
<head>
<title>
Admin Edit Salary Rate
</title>
</head>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?><h2>View Salary Rate</h2>
</center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);
	

$result2 = mysql_query("SELECT * FROM salaryrate order by basic");
echo "<center><a href=salary.php title=Back><img src=back.jpg width=40 height=40></a></center><br>";
echo "<center><a href=salaryrate.php>Add Salary Rate</a></center><br>";

echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue ><th>Position</th>
						<th>Basic Salary</th>
						<th>Overtime Rate</th>
						<th>Epf Rate  </th>
						<th>Company Epf Rate  </th>
						<th>Socso</th>
				        <th colspan=2>Funtion</th>
						</tr>";


while($row2 = mysql_fetch_array($result2)){
  $position=$row2['position'];
  $no = $row2['no'];
  echo"<tr align='center' border=1>";

  echo "<td border=1>".$row2['position']."</td>";
  echo "<td border=1>".$row2['basic']."</td>";
  echo "<td border=1>".$row2['overtime']."</td>";
echo "<td border=1>".$row2['epfrate']."</td>";
echo "<td border=1>".$row2['cepf']."</td>";
echo "<td border=1>".$row2['socso']."</td>";
  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/editsr.php?no=$no /><img src=edit.jpg width=20 height=20></a></td>";
  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/deletesr.php?no=$no /><img src=delete.png width=20 height=20></a></td>";
  
  echo "</tr>";
 
  }
  echo "</table>";

mysql_close($login);
?>

</body>
</html>